Change log for libdatetime-event-ical-perl package in Ubuntu

15 of 5 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-11-11
Deleted in xenial-proposed (Reason: moved to release)
libdatetime-event-ical-perl (0.13-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.13.
  * Drop patch fix-pod, fixed upstream.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <email address hidden>  Tue, 10 Nov 2015 20:11:11 +0100

Available diffs

Superseded in xenial-release on 2015-11-11
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2018-01-22 (Reason: moved to release)
libdatetime-event-ical-perl (0.12-1) unstable; urgency=medium


  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Drop debian/patches/fix-spelling-error-in-pod.patch, merged upstream.
  * Refresh patch fix-pod (offset).
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <email address hidden>  Sat, 19 Jul 2014 21:17:12 +0200

Available diffs

Superseded in utopic-release on 2014-07-19
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
libdatetime-event-ical-perl (0.11-1) unstable; urgency=low


  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * New upstream version
  * Update source format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.4
  * Use debhelper 8
  * Update debian/copyright (format 1.0)
  * Update debian/rules (remove unneeded "--quilt")
  * Update fix-pod patch, add fix-spelling-error-in-pod.patch and reports both
    to rt.cpan.org

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Xavier Guimard <email address hidden>  Sun, 31 Mar 2013 09:09:13 +0200

Available diffs

Superseded in saucy-release on 2013-04-29
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
libdatetime-event-ical-perl (0.10-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (no changes)
  * Refresh POD patch

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update ryan52's email address
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  12 Dec 2009 14:54:07 +0000

Available diffs

Superseded in lucid-release on 2009-12-12
Obsolete in karmic-release on 2013-03-04
libdatetime-event-ical-perl (0.09-1) unstable; urgency=low

  * Initial Release. (Closes: #529548)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  01 Jun 2009 12:59:13 +0100
15 of 5 results